Cisco Unified Communications Manager Information Disclosure Vulnerability

2017-02-15T16:00:00
ID CISCO-SA-20170215-CUCM3
Type cisco
Reporter Cisco
Modified 2017-02-17T21:13:20

Description

A vulnerability in the web framework of Cisco Unified Communications Manager could allow an authenticated, remote attacker to view sensitive data.

The vulnerability is due to insufficient protection of sensitive files. An attacker could exploit this vulnerability by modifying parameters of a specific URL. An exploit could allow the attacker to view configuration information.

There are no workarounds that address this vulnerability.

This advisory is available at the following link:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170215-cucm3["https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20170215-cucm3"]